FishSoundComment Struct Reference

A comment. More...

`#include <comments.h>`

## Data Fields

char * | name
| The name of the comment, eg.
char * | value
| The value of the comment, as UTF-8.

## Detailed Description

A comment.

## Field Documentation

## name

char* FishSoundComment::name

The name of the comment, eg.

"AUTHOR"

The documentation for this struct was generated from the following file:

- comments.h